[gdal-dev] Building from the trunk, error realted to WKTRASTER

Ivan ivan.lucena at pmldnet.com
Wed Oct 21 09:06:56 EDT 2009

I tried to build from GDAL trunk and got an dependency error on wktraster driver.

After removing it from frmts/makefile.vc the build and install worked all right.

--- makefile.vc	(revision 17859)
+++ makefile.vc	(working copy)
@@ -12,7 +12,7 @@
 		-DFRMT_jaxapalsar -DFRMT_ers -DFRMT_ingr -DFRMT_dimap \
 		-DFRMT_gff -DFRMT_terragen -DFRMT_gsg -DFRMT_cosar -DFRMT_pds \
 		-DFRMT_adrg -DFRMT_coasp -DFRMT_tsx -DFRMT_blx -DFRMT_til \
-		-DFRMT_r -DFRMT_wktraster
+		-DFRMT_r


More information about the gdal-dev mailing list